/*
Theme Name: Minimal White Child freehome
Template: minimal-white-theme
Author: Child Theme Configurator
Description: Custom Theme
Version: 1.0.1530104111
Updated: 2018-06-27 07:55:11

*/

.footer .logo {
    font-size: 29px;
}

footer.footer .footer__group {
    padding: 0;
}

.minimal-white-row {
    display: flex;
}

.minimal-white-row .minimal-white-column {
    flex: 50%;
}

.minimal-white-row .minimal-white-column ul {
    margin-bottom: 30px;
}

.minimal-white-list {
    margin: 30px 0;
}

.minimal-white-list-item {
    padding: 20px 30px;
}
.minimal-white-list-item:nth-child(odd)  {
    background: #F8F8F8;
}

@media (max-width: 767px) {
    .minimal-white-row {
        display: initial;
    }
}

/* Author Info */
.author-container {
    display: flex;
    align-items: center;
	padding-bottom: 1em;
}
.author-container .author-image {
    width: 50px;
    min-width: 50px;
    height: 50px;
    border-radius: 50%;
    overflow: auto;
    margin-right: 10px;
}

.author-container .author-info .author-name {
    font-size: 15px;
}

.author-container .author-info p {
    font-size: 13px;
    margin-bottom: 0;
    line-height: 18px;
}

.span-reading-time {
    font-size: 13px;
    margin-bottom: 0;
    line-height: 18px;
    font-family: 'museo_sans_rounded300';
    color: #000;
}
.span-reading-time:before {
    content: '\00b7';
    padding: 0 2px;
}

@media screen and (max-width: 567px) {
    .page .author-container .author-info p {
        font-size: 13px !important;
    }
}
/* End Author Info*/

@media (min-width: 1024px) and (max-width: 8000px) {
  body button#responsive-menu-button {
    display: none;
  }
}

.author-image img.avatar {
	margin: 0;
}